chrom: HLA-A*02:81
length: 3309
nucleotide_counts:
  A: 640
  C: 950
  G: 1008
  N: 0
  T: 711
nucleotide_pair_counts:
  AA: 100
  AC: 183
  AG: 242
  AN: 0
  AT: 115
  CA: 222
  CC: 335
  CG: 147
  CN: 0
  CT: 246
  GA: 251
  GC: 208
  GG: 362
  GN: 0
  GT: 187
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 67
  TC: 224
  TG: 256
  TN: 0
  TT: 163
